/* CSS Document */
body.basic { padding:1em; }

.basic { font-family:Verdana,Arial,Helvetica,sans-serif; font-size: 100%; font-weight: normal; color:#222; line-height:1.5em; 
		background-color:#fff; overflow:auto; }

.basic p { margin: 0; padding:0 0 1.5em 0; word-wrap: break-word; }

.basic section { clear: both; padding:1em 0; padding:1rem 0; margin:0 auto 2em auto; margin:0 auto 2rem auto; width:86%; max-width:960px; }
.basic h1.section { margin:0 auto 1px auto; padding-top:1em; width:86%; max-width:960px; }
.basic h1 { font-size: 1.8rem; margin: 0 0 0.35em 0; line-height: 2rem; color: #2d3677; font-weight: 400; }

html.flexbox .basic { display:flex; flex-direction:row; align-items:center; justify-content:center; height:100vh; background-color:#808790; }
html.flexbox .basic section { border:2px solid #222; border-radius:0.5em; box-shadow: 5px 5px 10px #222; padding:1em; background-color:#fff; }

.basic .centre { text-align:center !important; }

.basic button { font-weight:normal; text-transform:uppercase; font-size:100%;  
		 color:#fff; background:#808077; border:0; border-radius:0.5rem; padding: 1em 3em; cursor:pointer; }
.basic button:hover { background:#ae5803; color:#fff; }